

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Tue,
05 Feb 2008 20:31:24 +0800 (HKT)
Received: from wr-out-0506.google.com (wr-out-0506.google.com [64.233.184.239])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m15CVJQf034093	for <[email-masked]>;
Tue, 05 Feb 2008 20:31:20 +0800 (HKT)
Received: by wr-out-0506.google.com with SMTP id 70so2018017wra.7 for
<[email-masked]>; Tue, 05 Feb 2008 04:31:18 -0800 (PST)
Received: by 10.142.144.16 with SMTP id r16mr4211140wfd.97.1202214678028; Tue,
05 Feb 2008 04:31:18 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs218345wfi; Tue,
05 Feb 2008 04:31:17 -0800 (PST)
Received: by 10.64.233.12 with SMTP id f12mr15488690qbh.34.1202214676685; Tue,
05 Feb 2008 04:31:16 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e13si6716611qbe.31.2008.02.05.04.31.14; Tue,
05 Feb 2008 04:31:16 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m13HXPvE001857; Tue,
05 Feb 2008 06:30:07 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14689060 for [email-masked]; Tue,
05 Feb 2008 06:30:07 -0600
Received: from relay05.cites.uiuc.edu (relay05.cites.uiuc.edu [128.174.4.40])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m15CU6EO026060 for
<[email-masked]>; Tue, 05 Feb 2008 06:30:06 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay05.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m15CTxPi010840 for
<[email-masked]>; Tue, 05 Feb 2008 06:30:06 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m15CTxxQ017029 for
<[email-masked]>; Tue, 05 Feb 2008 06:29:59 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m15CTxk8017028 for [email-masked]; Tue, 05 Feb 2008 06:29:59 -0600
Date: Tue, 05 Feb 2008 06:29:59 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802050030
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

976
ATHW40 PHFO 051229
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
1230 UTC TUE FEB 05 2008

BASED ON DATA THROUGH 1200 UTC FEBRUARY 05 2008

A LARGE AREA OF OVERCAST CIRRUS CLOUDS COMPLETELY COVERED THE
HAWAIIAN ISLANDS EARLY THIS TUESDAY MORNING.  THIS AREA OF
CLOUDINESS WAS MAINLY BOUNDED BY 08N AND 22N LATITUDES BETWEEN 150W
AND 165W LONGITUDES.  ISOLATED THUNDERSTORMS WERE NOTED ALONG THE
SOUTHERN PART OF THIS AREA BETWEEN 07N AND 11N WITH ADDITIONAL
BROKEN TO OVERCAST LAYERED CLOUDS EXTENDING FURTHER SOUTH TO 05N
FROM 140W TO 170W.

OTHER ISOLATED THUNDERSTORMS WERE FORMING JUST OUTSIDE THE CIRRUS
SWATH...BETWEEN 18N AND 19N FROM 164W TO 167W.  A HANDFUL OF OTHER
THUNDERSTORMS WAS EMBEDDED WITHIN THE WEST SIDE OF THE CIRRUS AREA
ABOUT 425 MILES SOUTHWEST OF HONOLULU.  ANY OTHER THUNDERSTORMS
FORMING WITHIN THE MASS OF CLOUDS WAS DIFFICULT TO DETECT VIA
SATELLITE IMAGERY.

AN UPPER LEVEL TROUGH ABOUT 265 MILES WEST OF KAUAI WAS RESPONSIBLE
FOR THE UNSTABLE WEATHER IN THE VICINITY OF THE ISLANDS.  THE TROUGH
AXIS STRETCHED FROM 24N 163W TO NEAR 10N 170W.

$$

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.